libcomps ..

Loading...
Searching...
No Matches
Functions
COMPS_DocEnv list setters

## Functions
void | comps_docenv_set_group_list (COMPS_DocEnv *obj, COMPS_ObjList *list)
void | comps_docenv_set_option_list (COMPS_DocEnv *obj, COMPS_ObjList *list)

## Detailed Description

## Function Documentation

## ◆ comps_docenv_set_group_list()

void comps_docenv_set_group_list | ( | COMPS_DocEnv * | obj,
|  | COMPS_ObjList * | list )

COMPS_DocEnv group_ids list setter

Parameters

  obj | COMPS_DocEnv object
  list | COMPS_ObjList object with group_ids items

Warning
  existing group_ids list object reference count will be decremented. Setter doesn't provides any additional items type checking

## ◆ comps_docenv_set_option_list()

void comps_docenv_set_option_list | ( | COMPS_DocEnv * | obj,
|  | COMPS_ObjList * | list )

COMPS_DocEnv option_ids list setter

Parameters

  obj | COMPS_DocEnv object
  list | COMPS_ObjList object with group_ids items

Warning
  existing option_ids list object reference count will be decremented. Setter doesn't provides any additional items type checking